| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- m
- n
- p
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - t -

- t : fpt_set_s_ , nfsft_plan , nfsftf_plan , nfsftl_plan , nfsoft_plan_ , nfsoftf_plan_ , nfsoftl_plan_
- T_MAX : nfsft_wisdom
- threshold : nfsft_wisdom
- ts : fpt_step_